<?php
    header('Content-type: text/plain;charset=utf-8');
    echo "-- SERVER --";
    print_r($_SERVER);
    echo "\n\n-- REQUEST --";
    print_r($_REQUEST);
    echo "\n\n-- POST --";
    print_r($_POST);
    echo "\n\n-- GET --";
    print_r($_GET);        
